<?php
$dalTabletb_laborartorios = array();
$dalTabletb_laborartorios["laborat_ID"] = array("type"=>3,"varname"=>"laborat_ID", "name" => "laborat_ID");
$dalTabletb_laborartorios["laboratorio"] = array("type"=>200,"varname"=>"laboratorio", "name" => "laboratorio");
$dalTabletb_laborartorios["fone"] = array("type"=>200,"varname"=>"fone", "name" => "fone");
$dalTabletb_laborartorios["whatsapp"] = array("type"=>200,"varname"=>"whatsapp", "name" => "whatsapp");
$dalTabletb_laborartorios["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTabletb_laborartorios["cidade"] = array("type"=>200,"varname"=>"cidade", "name" => "cidade");
$dalTabletb_laborartorios["bairro"] = array("type"=>200,"varname"=>"bairro", "name" => "bairro");
$dalTabletb_laborartorios["endereco"] = array("type"=>200,"varname"=>"endereco", "name" => "endereco");
$dalTabletb_laborartorios["horarios"] = array("type"=>200,"varname"=>"horarios", "name" => "horarios");
	$dalTabletb_laborartorios["laborat_ID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_laborartorios"] = &$dalTabletb_laborartorios;
?>